| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GLUE
GLUE.BaseTexture

Methods
_sizeof()
`>()
clear()
construct()
coords()
create()
create_texture()
destroy()
draw()
draw_region()
get_id()
make_mipmap()
paste()
resize()
set_image_data()
use()

GLUE.BaseTexture()->draw_region() | GLUE.BaseTexture()->make_mipmap()

# Method GLUE.BaseTexture()->get_id()

Method get_id

  `int get_id()`

Description

  Returns the id of this texture.